/* CONTACT US */
body:has(.uv-contact-main) .uv-head-subsection,
body:has(.uv-contact-main) .uv-contact-us-cnt {
    display: flex;
    align-items: center;
    justify-content: center;
}

body:has(.uv-contact-main) .uv-head-subsection {
    flex-direction: column;
}

body:has(.uv-contact-main) .uv-contact-us-cnt {
    flex-direction: row;
}

body:has(.uv-contact-main) .uv-header-simple-content h1,
body:has(.uv-contact-main) .uv-contact-h2 {
    text-transform: uppercase;
}

body:has(.uv-contact-main) .uv-contact-50-column.uv-contact-info,
body:has(.uv-contact-main) .uv-contact-50-column .wp-block-heading {
    font-size: 18px;
}

body:has(.uv-contact-main) .uv-contact-50-column .wp-block-heading {
    text-transform: uppercase;
    margin-bottom: 0.225em;
    font-weight: 600;
}

body:has(.uv-contact-main) .nf-before-form-content {
    display: none;
}

body:has(.uv-contact-main) a,
body:has(.uv-contact-main) .nf-form-content input[type=submit]:hover {
    color: var(--uvwp_primary_background_color);
}

body:has(.uv-contact-main) .uv-legal-menu ul li a,
body:has(.uv-contact-main) .uvfootercopytext a {
    color: #000;
}

body:has(.uv-contact-main) .footer-socket-wrapper a {
    color: #000;
}

body:has(.uv-contact-main) .uv-head-subsection {
    margin-top: 5.625em;
    margin-bottom: 5.625em;
}

body:has(.uv-contact-main) .uv-contact-50-column.uv-contact-info p {
    margin-top: 0px;
}

body:has(.uv-contact-main) .nf-form-content input:not([type=button]),
body:has(.uv-contact-main) .nf-form-content .list-select-wrap>div select,
body:has(.uv-contact-main) .nf-form-content textarea.ninja-forms-field,
body:has(.uv-contact-main) .nf-form-content .list-select-wrap>div {
    border-radius: 5px;
    color: #000;
}

body:has(.uv-contact-main) .nf-form-content textarea.ninja-forms-field {
    height: 100px;
}

body:has(.uv-contact-main) .nf-form-content label {
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
}

body:has(.uv-contact-main) .nf-form-content .label-above .nf-field-label {
    margin-bottom: 5px;
}

body:has(.uv-contact-main) .nf-form-content input[type=submit] {
    background-color: var(--uvwp_primary_background_color) !important;
    border: 1px solid var(--uvwp_primary_background_color);
    text-transform: uppercase;
    color: white;
    width: 100%;
    font-size: 16px;
    font-weight: 600;
    cursor: pointer;
    letter-spacing: 2px;
}

body:has(.uv-contact-main) .nf-form-content input[type=submit]:hover {
    background-color: transparent !important;
}

body .checkbox-wrap .nf-field-element label:after,
body .checkbox-wrap .nf-field-label label:after,
body .listcheckbox-wrap .nf-field-element label:after,
body .listcheckbox-wrap .nf-field-label label:after {
    background: transparent;
    border-color: var(--uvwp_global_primary_color);
}

body .checkbox-wrap .nf-field-element label.nf-checked-label:before,
body .checkbox-wrap .nf-field-label label.nf-checked-label:before,
body .listcheckbox-wrap .nf-field-element label.nf-checked-label:before,
body .listcheckbox-wrap .nf-field-label label.nf-checked-label:before {
    color: var(--uvwp_primary_background_color);
}

body:has(.uv-contact-main) .uv-contact-form-cnt {
    background-color: var(--uws-bg-accent);
    box-shadow: 0px 2px 12px 0px #00000026;
    padding: 2em;
    border-radius: 10px;
}

body:has(.uv-contact-main) .uv-contact-main {
    margin-bottom: 3.75em;
}

body:has(.uv-contact-main) .map-square,
body:has(.uv-about-section) .map-square {
    background-color: #eee8e2;
    /* color: black; */
}

body:has(.uv-contact-main) .contact-info-box a,
body:has(.uv-about-section) .contact-info-box a {
    color: var(--uvwp_inline_text_color);
}

/* body:has(.uv-contact-main) .contact-info-box .uv-btn-inl::after,
body:has(.uv-about-section) .contact-info-box .uv-btn-inl::after {
    background-color: black;
} */

body:has(.uv-contact-main) .map-square p,
body:has(.uv-about-section) .map-square p {
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    line-height: 28px;
    margin-bottom: 3.25em;
}

body:has(.uv-contact-main) .map-square h2,
body:has(.uv-about-section) .map-square h2 {
    font-size: 2rem;
    font-style: normal;
    font-weight: 600;
    line-height: 1;
    text-transform: uppercase;
}

body:has(.uv-contact-main) .contact-info-box a,
body:has(.uv-about-section) .contact-info-box a {
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    letter-spacing: 0.64px;
    text-transform: uppercase;
}

body:has(.uv-contact-main) .map-square,
body:has(.uv-about-section) .map-square {
    /* using important to replace uvmapsection css*/
    padding: 3.25em !important;
}

/* EVENT */
body:has(.uv-event-section-main) .uv-events-related {
    font-size: 50px;
    font-style: normal;
    font-weight: 700;
    line-height: 55px;
    letter-spacing: 4px;
    text-transform: uppercase;
}

body:has(.uv-event-section-main) .uv-events-related::before {
    content: "Related Events";
    display: block;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 22px;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: var(--uvwp_primary_background_color);
}

body:has(.uv-event-section-main) .uv-event-related-cnt {
    /* using important to replace style.min css*/
    align-items: center !important;
}

body:has(.uv-event-section-main) .uv-event-view-cal {
    position: relative;
    top: 9px;
}

body:has(.uv-event-section-main) .uws-event-info .uwsinfobox>.uwsddate::before,
body:has(.uv-event-section-main) .uws-event-info .uwsinfobox>.uwsvenueinfo::before {
    display: none;
}

body:has(.uv-event-section-main) .uws-event-info .uwsinfobox>.uwsvenueinfo,
body:has(.uv-event-section-main) .uws-event-info .uwsinfobox>.uwsddate {
    padding-left: 0;
}

body:has(.uv-event-section-main) .uwsinfobox h4 {
    margin-bottom: 7px;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 1px;
    text-transform: uppercase;
}

body:has(.uv-event-section-main) .uwsvenuename.uws-venkey-sin-tonic {
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 22px;
    letter-spacing: 1px;
    text-transform: uppercase;
}

/* body:has(.uv-event-section-main) .uws-event-info .uwsinfobox svg path,
body:has(.uv-event-section-main) .uws-booktype-item .uwsbooktypenamenamecont svg path {
    fill: var(--uws-main-color);
} */

body:has(.uv-event-section-main) .descode-wrapper {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    color: var(--uvwp_primary_background_color);
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 0.14px;
    text-transform: uppercase;
}

body:has(.uv-event-section-main) .uws-event-info .uwsinfobox {
    border-radius: 9px;
    box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.14);
    padding: 1.8125em;
    border-color: var(--uws-accentcoloropac);
    background-color: var(--uws-accentcoloropac);
}

body:has(.uv-event-section-main) .uws-event-info .uws-social-shares {
    margin-top: 0;
}

/* body:has(.uv-event-section-main) .uws-booktype-item .uwsbooktypenamenamecont,
body:has(.uv-event-section-main) .uwsicon-right-open:before {
    color: var(--uws-main-color);
} */

body:has(.uv-event-section-main) .uws-event-cont .uwseventdescr {
    margin: 0;
    margin-top: 3em;
    width: 100%;
    max-width: none;
}

body:has(.uv-event-section-main) .uws-event-cont .uwseventdescr:before {
    width: 100%;
}

body:has(.uv-event-section-main) .uws-event-cont .uwseventdescr .uwstitle {
    font-size: 25px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 2px;
    text-transform: uppercase;
}

body:has(.uv-event-section-main) .uws-event-columns,
body:has(.uv-event-section-main) .uv-eventheader .uv-section-inner {
    padding-left: 1.875em;
    padding-right: 1.875em;
}

body:has(.uv-event-section-main) .uws-event-columns-inventory-flyer .uws-event-columns .uws-event-info {
    position: relative;
    bottom: 7em;
}

body:has(.uv-event-section-main).uws-event-info .uwsinfobox>div {
    padding-bottom: 1.875em;
    margin-top: 1.875em;
}

body:has(.uv-event-section-main) .uv-eventheader .uv-page-titleinfo h2::before {
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px;
    text-transform: uppercase;
}

body:has(.uv-event-section-main) .uv-eventheader .uv-page-titleinfo h2::before {
    content: "\e825";
    position: absolute;
    left: 0;
    top: 0em;
    display: block;
    font-family: "uwsicon";
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    text-align: center;
    width: 1em;
    font-variant: normal;
    text-transform: none;
    line-height: 1em;
    font-size: 1.1em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: white;
}

body:has(.uv-event-section-main) .uv-eventheader .event-title-details {
    font-size: 50px;
    font-style: normal;
    font-weight: 700;
    line-height: 55px;
    letter-spacing: 4px;
    text-transform: uppercase;
}

body:has(.uv-event-section-main) .uv-section-inner:first-child {
    max-width: none;
    padding-left: 0;
    padding-right: 0;
}

body:has(.uv-event-section-main) .uv-events-section .uv-section-inner {
    padding-left: 1.875em;
    padding-right: 1.875em;
}

body:has(.uv-event-section-main) .uv-event-carousel,
body:has(.uv-event-section-main) .uv-events-section .uv-section-inner {
    max-width: var(--global_max_width);
}

body:has(.uv-event-section-main) .uv-events-section {
    margin: auto;
    width: 100%;
    min-width: 100%;
    /* background: #171717; */
}

body:has(.uv-event-section-main) .uv-event-section-main {
    margin-bottom: 3.75em;
}

body:has(.uv-event-section-main) .uws-date-details span {
    color: var(--uvwp_primary_background_color);
}

body:has(.uv-event-section-main) .uws-date-details {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 1em;
}

body:has(.uv-event-section-main) .uws-event-info .uwsinfobox .uwsddate .uwsdtime {
    margin: 0;
    font-size: 17.6px;
}

/* @egt [UWS-7717] */
.uv-faqs-section .uv-faq-modern-item a p {
    color: var(--uvwp_global_primary_color);
}

/* @egt [UWS-7717] */
.uv-faq-modern-answer-inner p {
    color: var(--uvwp_global_textcolor);
}

/* @egt [UWS-7717] */
body:has(.uv-contact-main) .nf-form-content input[type=submit]:hover {
    background-color: transparent;
}

/* @egt [UWS-7717] */
body a.uws-btn.uws-btn-p.uws-btn-100.uws-extticketsbtn:hover,
.uws-map-list-cont .uws-btn {
    background-color: var(--uws-accentcoloropac);
}

/* @egt [UWS-7717] */
.uws-map-zoomcontrols a {
    background-color: var(--uvwp_primary_background_color);
    color: var(--uvwp_primary_text_color);
    border-color: var(--uvwp_primary_border_color);
}

/* @egt [UWS-7717] */
.uws-inventory-3dmaplink a {
    background-color: var(--uws-accentcoloropac);
    color: var(--uvwp_global_primary_color);
}

/* @egt [UWS-7717] */
.uws-map-zoomcontrols a:is(:hover, :focus, :active, .uwsactive) {
    color: var(--uvwp_global_primary_color);
    background-color: white;
}

/* @egt [UWS-7717] */
.uwsitemselbox,
body .uws-itempop-body .uws-dropdown-cont>a,
.uwsitemselbtn {
    background-color: var(--uws-accentcoloropac);
}

/* @egt [UWS-7717] */
.uws-pop-slightheader {
    background-color: var(--uws-accentcoloropac);
}

/* @egt [UWS-7717] */
body .uws-itempop-body .uwspayoptscont .uws-btn:hover,
body .uws-itempop-body .uwspayoptscont .uws-btn:focus,
body .uws-itempop-body .uwspayoptscont .uws-btn:active,
body .uws-itempop-body .uwspayoptscont .uws-btn.uwsactive {
    background-color: var(--uws-accentcoloropac);
    border-color: var(--uws-accentcoloropac);
}

/* @egt [UWS-7717] */
body .uws-itempop-body .uwspayoptscont .uws-btn {
    border-color: var(--uws-accentcoloropac);
}

/* @egt [UWS-7717] */
.uwspricesbreakdown .uws-togglecoll>a .uwsname i,
.uwspricesbreakdown .uws-togglecoll .uwsbkpricecont i {
    background-color: var(--uws-accentcoloropac);
    color: var(--uvwp_global_primary_color);
}

/* @egt [UWS-7717] */
body .uws-inventory-item-pop .uws-itempop-header {
    background-color: var(--uws-accentcoloropac);
}

/* @egt [UWS-7717] */
body .uws-itempop-body .uwspricecont,
body .uws-itempop-body .uwscomplimentary {
    background-color: #fafafa;
}

/* @egt [UWS-7717] */
body:has(.uv-contact-main) .map-square p,
body:has(.uv-about-section) .map-square p {
    color: #000;
}

/* @egt [UWS-7717] */
body .uv-header-inner-logo .uv-page-hader-logo a {
    display: flex;
    height: fit-content;
}

/* @egt [UWS-7717] */
body .uv-header-inner-logo .uv-page-hader-logo {
    padding: 0;
}

/* @egt [UWS-7717] */
.uv-header-inner-logo.uws-left-logo {
    display: flex;
    align-items: center;
    justify-content: center;
}

/* @egt [UWS-7717] */
body .uws-itempop-body .uwspayoptscont .uws-btn:is(:hover, :focus, :active, .uwsactive),
body .uws-itempop-body .uwspayoptscont .uws-btn:is(:hover, :focus, :active, .uwsactive) .uwsprice {
    color: #212121;
}

/* @egt [UWS-7717] */
body .uws-itempop-body .uwspayoptscont .uws-btn:is(:hover, :focus, :active, .uwsactive) .uwsradiobullet::before {
    background-color: var(--uvwp_global_primary_color);
}

/* @egt [UWS-7717] */
body .uws-itempop-body .uwspayoptscont .uws-btn:is(:hover, :focus, :active, .uwsactive) .uwsradiobullet {
    border-color: var(--uvwp_global_primary_color);
}

/* @egt [UWS-7717] */
/* .uws-itempop-main .uwspricesbreakdown {
    padding: 1rem;
} */

/* @egt [UWS-7717] */
.uws-itempop-main .uwspricesbreakdown .uws-togglecoll {
    padding: 1rem;
    background: #fafafa;
    border-radius: 0.5rem;
}

/* @egt [UWS-7717] */
.uwspricesbreakdown>div+div {
    margin-top: 1rem;
}

/* @egt [UWS-7717] */
.uwspricesbreakdown .uws-togglecoll:not(:is(.uwsactive))>a {
    padding: 0;
}

/* @egt [UWS-7717] */
body .uws-itempop-body .uwspayoptscont .uws-btn {
    border-radius: 0.5rem;
}

/* @egt [UWS-7717] */
body .uws-itempop-footer .uwsactions .uws-btn:is(.uwsjs-item-addtocart-andcheck, .uwsjs-item-addtocart) {
    border-radius: 0.5rem;
}

/* @egt [UWS-7717] */
body .socket-rigth-section .uv-site-socials .single-socials .icon-wrapper {
    border-color: var(--uvwp_global_primary_color);
}

/* @egt [UWS-7717] */
body .uv-site-socials .single-socials .icon-wrapper {
    background: #ad947d;
}

/* @egt [UWS-7717] */
body .uv-site-socials .single-socials .icon-wrapper,
body .socket-rigth-section .uv-site-socials .single-socials .icon-wrapper {
    border-color: #ad947d;
}

/* @egt [UWS-7717] */
body .uv-site-socials .single-socials * {
    fill: var(--uvwp_global_primary_color);
}

/* @egt [UWS-7717] */
body .uv-site-socials .single-socials .icon-wrapper:hover * {
    fill: var(--uvwp_primary_background_color);
}

/* @egt [UWS-7717] */
body .uv-site-socials .single-socials .icon-wrapper:hover {
    background: transparent;
}

/* @egt [UWS-7717] */
.uv-legal-menu ul li a {
    color: var(--uvwp_navigation_textcolor);
}

/* @egt [UWS-7717] */
body .uv-eventscarousel :is(.swiper-button-next, .swiper-button-prev):is(:hover, :focus),
body .uv-cta-images :is(.swiper-button-next, .swiper-button-prev):is(:hover, :focus),
body .uv-swiper :is(.swiper-button-next, .swiper-button-prev):is(:hover, :focus),
body .uvwp_post_container :is(.swiper-button-next, .swiper-button-prev):is(:hover, :focus),
body .uv-post-related-wrapper :is(.swiper-button-next, .swiper-button-prev):is(:hover, :focus) {
    color: white;
}

/* @egt [UWS-7717] */
.uv-twocol-white {
    color: white;
}

/* @egt [UWS-7717] */
.uv-gallery-section button.uv-btn.uv-btn-inl {
    color: white;
}

/* @egt [UWS-7719] */
body .uv-header-overlay,
body .uv-section-overlay {
    background-color: rgb(0 0 0 / 30%);
}

/* @egt [UWS-7719] */
body .nf-form-content .list-select-wrap .nf-field-element>div,
body .nf-form-content input:not([type=button]),
body .nf-form-content textarea {
    background: white;
    border: 1px solid var(--uv-primary-st);
    border-radius: 5px;
}

/* @egt [UWS-7719] */
body.home .uv-two-cols-title.uv-theme-title::after,
body.home .uv-twocol-white .uv-btn-inl::after {
    background: #a0774f;
}

/* @egt [UWS-7719] */
body.home .uv-twocol-white .uv-btn-inl {
    color: #a0774f;
}

/* @egt [UWS-7719] */
body .uvck-sidebar {
    max-width: 100%;
    transition: transform 1.2s linear(0 0%, 0 1.8%, 0.01 3.6%, 0.03 6.35%, 0.07 9.1%, 0.13 11.4%, 0.19 13.4%, 0.27 15%, 0.34 16.1%, 0.54 18.35%, 0.66 20.6%, 0.72 22.4%, 0.77 24.6%, 0.81 27.3%, 0.85 30.4%, 0.88 35.1%, 0.92 40.6%, 0.94 47.2%, 0.96 55%, 0.98 64%, 0.99 74.4%, 1 86.4%, 1 100%);
}

/* @egt */
body .uvck-sidebarclose span {
    display: none;
    color: #212121;
    font-size: 0;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    flex-direction: row;
    align-items: center;
    justify-content: start;
    /* max-width: calc(920px - 1.5rem);
    margin: auto; */
}

/* @egt */
.uvck-sidebarclose span::after {
    content: "Checkout";
    font-size: 1.5rem;
    margin-left: 2em;
}

/* @egt */
.uvck-sidebarclose svg {
    display: none;
}

/* @egt */
/* .uvck-sidebarclose {
    left: 50%;
    transform: translateX(-50%);
    width: calc(600px - 1.2em);
} */

/* @egt */
.uvck-sidebarclose::before {
    content: "";
    display: flex;
    width: 16px;
    height: 16px;
    background-image: url(/wp-content/uploads/2026/03/arrow-left.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

/* @egt */
body .uvck-sidebarclose span,
.uvck-sidebarclose::after,
.uvck-sidebarclose::before {
    transition: all 0.1s ease-in-out;
}

/* @egt .. */
.uvck-sidebarclosecont {
    background: #FFF;
    border-bottom: 1px solid #f0f0f0;
    padding: 2.5rem 1.4rem;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
}

body .uvck-sidebar::before {
    background: #FFF;
}

body .uvck-sidebarclosecontent {
    display: flex;
    align-items: center;
    gap: 2rem;
    max-width: 870px;
    margin: auto;
}

body .uvck-sidebarclosecontent::after {
    content: 'Checkout';
    font-size: 1.5rem;
    font-weight: 500;
    line-height: normal;
    color: #212121;
}

/* @egt .. */
/* .uv-ck-cartside-inner {
    padding-top: 7em;
} */

/* @egt .. */
/* .uvck-sidebarclose span:hover::after {
    color: var(--uv-primary-st);
} */

/* @egt .. */
/* .uvck-sidebarclose span:hover::before {
    filter: brightness(0) saturate(100%) invert(27%) sepia(9%) saturate(4479%) hue-rotate(347deg) brightness(90%) contrast(86%);
    transform: translateX(-1px);
} */

/* @egt .. */
a.uvck-sidebarclose.uvckjs-closecbsidebar {
    position: relative;
    top: 0;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 2em;
    height: 2em;
    border-radius: 12.5em;
    transition: all 0.3s ease-in-out;
}

a.uvck-sidebarclose.uvckjs-closecbsidebar:is(:hover, :focus) {
    background-color: #eee8e2;
    transition: all 0.3s ease-in-out;
}

@media (min-width: 1081px) {
    body .uvck-sidebarclosecontent {
        max-width: 1170px;
    }
}

@media (max-width: 989px) {
    body:has(.uv-event-section-main) .uws-event-columns {
        padding-left: 0;
        padding-right: 0;
    }

    body:has(.uv-contact-main) .uv-head-subsection {
        margin-top: 4em;
        margin-bottom: calc(4em - 1.75em);
    }

    body:has(.uv-contact-main) .uv-contact-form-cnt {
        padding: 1em;
    }

    body:has(.uv-event-section-main) .uv-eventheader .uv-section-inner,
    body:has(.uv-event-section-main) .uws-event-cont.uws-integration {
        padding: 0 20px;
    }

    /* body:has(.uv-event-section-main) .uv-events-section, */
    body:has(.uv-event-section-main) .uv-events-section .uv-section-inner {
        padding: 20px;
    }

    body:has(.uv-event-section-main) .uws-event-columns-inventory-flyer .uws-event-columns .uws-event-info {
        position: relative;
        bottom: 0;
    }

    body:has(.uv-event-section-main) .uv-event-section-main,
    body:has(.uv-event-section-main) .uv-events-section {
        margin-bottom: 0;
    }

    body:has(.uv-event-section-main) .uv-events-related {
        font-size: 2em;
        /* text-align: center; */
    }

    body:has(.uv-event-section-main) .uv-event-related-cnt {
        gap: 5px;
    }

    body:has(.uv-event-section-main) .uv-aling-buttons-right {
        justify-content: center;
    }

    body:has(.uv-contact-main) .map-square,
    body:has(.uv-about-section) .map-square {
        /* using important to replace uvmapsection css*/
        padding: 1.62em !important;
    }

    body:has(.uv-contact-main) .map-square h2,
    body:has(.uv-about-section) .map-square h2 {
        font-size: 1.88rem;
    }

    body:has(.uv-contact-main) .map-square p,
    body:has(.uv-about-section) .map-square p {
        font-size: 16px;
    }
}

@media (max-width: 1079px) {

    .uvck-sidebarclosecont {
        background: #FFF;
        padding: 1.25rem 1.5rem;
        width: 100%;
        z-index: 10;
    }

    /* @egt */
    .uvck-sidebarclose {
        width: 100%;
    }

    /* @egt */
    .uvck-sidebarclose span::after {
        margin-left: 1em;
    }

    .uvck-sidebarclose span::after {
        font-size: 1rem;
    }
}

@media (max-width: 767px) {
    body .uvck-sidebarclosecontent::after {
        font-size: 1rem;
    }

    body .uvck-sidebarclosecontent {
        gap: .75rem;
    }
}